Application-Monitoring-MIB
81 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231 | Nodesni | |||
| 1.3.6.1.4.1.231.2 | NodesniProductMibs | |||
| 1.3.6.1.4.1.231.2.23 | NodesniAppMon | |||
| 1.3.6.1.4.1.231.2.23.1 | NodesniAppMonSubSystems | |||
| 1.3.6.1.4.1.231.2.23.1.1 | ScalarappMonSubsysTabNum | read-only | mandatory | The number of entries in the table appMonSubsysTable |
| 1.3.6.1.4.1.231.2.23.1.2 | TableappMonSubsysTable | not-accessible | mandatory | The Subsystem information table |
| 1.3.6.1.4.1.231.2.23.1.2.1 | RowappMonSubsysEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.1.2.1.1 | ColumnappMonSubsysIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of appMonSubsysTabNum |
| 1.3.6.1.4.1.231.2.23.1.2.1.2 | ColumnappMonSubsysName | read-only | mandatory | The name of the subsystem |
| 1.3.6.1.4.1.231.2.23.1.2.1.3 | ColumnappMonSubsysVersion | read-only | mandatory | The current version of the subsystem |
| 1.3.6.1.4.1.231.2.23.1.2.1.4 | ColumnappMonSubsysState | read-only | mandatory | The current state of the subsystem |
| 1.3.6.1.4.1.231.2.23.1.2.1.5 | ColumnappMonSubsysTasks | read-only | mandatory | Number of tasks connected to the subsystem |
| 1.3.6.1.4.1.231.2.23.2 | NodesniAppMonBcamAppl | |||
| 1.3.6.1.4.1.231.2.23.2.1 | ScalarappMonBcamApplTabNum | read-only | mandatory | The number of entries in the table appMonTable |
| 1.3.6.1.4.1.231.2.23.2.2 | TableappMonBcamApplTable | not-accessible | mandatory | The BCAM Application information table |
| 1.3.6.1.4.1.231.2.23.2.2.1 | RowappMonBcamApplEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.2.2.1.1 | ColumnappMonBcamApplIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of appMonBcamApplTabNum |
| 1.3.6.1.4.1.231.2.23.2.2.1.2 | ColumnappMonBcamApplName | read-only | mandatory | The name of the BCAM application |
| 1.3.6.1.4.1.231.2.23.2.2.1.3 | ColumnappMonBcamApplVersion | read-only | mandatory | The current version of the BCAM application |
| 1.3.6.1.4.1.231.2.23.2.2.1.4 | ColumnappMonBcamApplState | read-only | mandatory | The current state of the BCAM application |
| 1.3.6.1.4.1.231.2.23.2.2.1.5 | ColumnappMonBcamApplMonJV | read-only | mandatory | Name of the MONJV monitoring the application |
| 1.3.6.1.4.1.231.2.23.3 | NodesniAppMonUserAppl | |||
| 1.3.6.1.4.1.231.2.23.3.1 | ScalarappMonUserApplTabNum | read-only | mandatory | The number of entries in the table appMonTable |
| 1.3.6.1.4.1.231.2.23.3.2 | TableappMonUserApplTable | not-accessible | mandatory | The User Application information table |
| 1.3.6.1.4.1.231.2.23.3.2.1 | RowappMonUserApplEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.3.2.1.1 | ColumnappMonUserApplIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of appMonUserApplTabNum |
| 1.3.6.1.4.1.231.2.23.3.2.1.2 | ColumnappMonUserApplName | read-only | mandatory | The name of the User application |
| 1.3.6.1.4.1.231.2.23.3.2.1.3 | ColumnappMonUserApplVersion | read-only | mandatory | The current version of the User application |
| 1.3.6.1.4.1.231.2.23.3.2.1.4 | ColumnappMonUserApplState | read-only | mandatory | The current state of the User application |
| 1.3.6.1.4.1.231.2.23.3.2.1.5 | ColumnappMonUserApplMonJV | read-only | mandatory | Name of the MONJV monitoring the application |
| 1.3.6.1.4.1.231.2.23.5 | NodesniAppMonGlobalData | |||
| 1.3.6.1.4.1.231.2.23.5.1 | ScalarappMonVersion | read-only | mandatory | Version of application monitor |
| 1.3.6.1.4.1.231.2.23.5.2 | ScalarappMonConfFile | read-write | mandatory | Pathname of the configuration file |
| 1.3.6.1.4.1.231.2.23.5.3 | ScalarappMonTrapFormat | read-write | mandatory | Format of trap |
| 1.3.6.1.4.1.231.2.23.6 | NodesniAppMonDcamAppl | |||
| 1.3.6.1.4.1.231.2.23.6.1 | ScalarappMonDcamApplTabNum | read-only | mandatory | The number of entries in the table appMonDcamApplTable |
| 1.3.6.1.4.1.231.2.23.6.2 | TableappMonDcamApplTable | not-accessible | mandatory | The DCAM Application information table |
| 1.3.6.1.4.1.231.2.23.6.2.1 | RowappMonDcamApplEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.6.2.1.1 | ColumnappMonDcamApplIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of appMonDcamApplTabNum |
| 1.3.6.1.4.1.231.2.23.6.2.1.2 | ColumnappMonDcamApplName | read-only | mandatory | The name of the DCAM application |
| 1.3.6.1.4.1.231.2.23.6.2.1.3 | ColumnappMonDcamApplHost | read-only | mandatory | The host on which the DCAM application is running |
| 1.3.6.1.4.1.231.2.23.6.2.1.4 | ColumnappMonDcamApplState | read-only | mandatory | The current state of the DCAM application |
| 1.3.6.1.4.1.231.2.23.7 | NodeappMonLogfiles | |||
| 1.3.6.1.4.1.231.2.23.7.1 | ScalarappMonLogfTabNum | read-only | mandatory | The number of entries in the table appMonLogfTable |
| 1.3.6.1.4.1.231.2.23.7.2 | TableappMonLogfTable | not-accessible | mandatory | The Logfile table |
| 1.3.6.1.4.1.231.2.23.7.2.1 | RowappMonLogfEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.7.2.1.1 | ColumnappMonLogfName | read-only | mandatory | Pathname of the logfile |
| 1.3.6.1.4.1.231.2.23.7.2.1.2 | ColumnappMonLogfAppl | read-only | mandatory | The application name |
| 1.3.6.1.4.1.231.2.23.7.2.1.3 | ColumnappMonLogfState | read-write | mandatory | The current monitoring state of the logfile is either active or deactive. For write operation either start-begin, start-new, start-end or deactive has to be sp… |
| 1.3.6.1.4.1.231.2.23.7.2.1.4 | ColumnappMonLogfPattern | read-only | mandatory | Pattern for which a trap is generated |
| 1.3.6.1.4.1.231.2.23.8 | NodesniAppMonJVs | |||
| 1.3.6.1.4.1.231.2.23.8.1 | ScalarappMonJVTabNum | read-only | mandatory | The number of entries in the table appMonJVTable |
| 1.3.6.1.4.1.231.2.23.8.2 | TableappMonJVTable | not-accessible | mandatory | The BCAM Application information table |
| 1.3.6.1.4.1.231.2.23.8.2.1 | RowappMonJVEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.8.2.1.1 | ColumnappMonJVName | read-only | mandatory | Name of the JV |
| 1.3.6.1.4.1.231.2.23.8.2.1.2 | ColumnappMonJVAppl | read-only | mandatory | The application name |
| 1.3.6.1.4.1.231.2.23.8.2.1.3 | ColumnappMonJVValue | read-only | mandatory | The current value of the JV |
| 1.3.6.1.4.1.231.2.23.8.2.1.4 | ColumnappMonJVPattern | read-only | mandatory | Value pattern for which a trap will be sent |
| 1.3.6.1.4.1.231.2.23.9 | NodesniAppMonObjects | |||
| 1.3.6.1.4.1.231.2.23.9.1 | ScalarappMonObjectsTabNum | read-only | mandatory | The number of entries in the table appMonObjectTable |
| 1.3.6.1.4.1.231.2.23.9.2 | TableappMonObjectTable | not-accessible | mandatory | The Object table |
| 1.3.6.1.4.1.231.2.23.9.2.1 | RowappMonObjectEntry | not-accessible | mandatory | An entry in the table |
| 1.3.6.1.4.1.231.2.23.9.2.1.1 | ColumnappMonObjectIndex | read-only | mandatory | A unique value for each entry, its value ranges between 1 and the value of appMonObjectTabNum |
| 1.3.6.1.4.1.231.2.23.9.2.1.2 | ColumnappMonObjectName | read-only | mandatory | The name of the object |
| 1.3.6.1.4.1.231.2.23.9.2.1.3 | ColumnappMonObjectBcamAppl | read-only | mandatory | Name of the BCAM applications belonging to the object |
| 1.3.6.1.4.1.231.2.23.9.2.1.4 | ColumnappMonObjectUserAppl | read-only | mandatory | Name of the user applications belonging to the object |
| 1.3.6.1.4.1.231.2.23.9.2.1.5 | ColumnappMonObjectDcamAppl | read-only | mandatory | Name of the DCAM applications belonging to the object |
| 1.3.6.1.4.1.231.2.23.9.2.1.6 | ColumnappMonObjectSub | read-only | mandatory | Name of the subsystems belonging to the object |
| 1.3.6.1.4.1.231.2.23.9.2.1.7 | ColumnappMonObjectLogfile | read-only | mandatory | Name of the logfiles belonging to the object |
| 1.3.6.1.4.1.231.2.23.9.2.1.8 | ColumnappMonObjectJV | read-only | mandatory | Name of the JVs belonging to the object |
| 1.3.6.1.4.1.231.2.23.20 | NodeappMonTraps | |||
| 1.3.6.1.4.1.231.2.23.20.1 | NodeappMonTrapData | |||
| 1.3.6.1.4.1.231.2.23.20.1.1 | ScalarappMonSource | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.23.20.1.2 | ScalarappMonDevice | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.23.20.1.3 | ScalarappMonMsg | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.23.20.1.4 | ScalarappMonWeight | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.23.20.1.6 | ScalarappMonAckOID | not-accessible | mandatory | |
| 1.3.6.1.4.1.231.2.23.20.2 | NodeappMonGeneric | |||
| 1.3.6.1.4.1.231.2.23.20.2.999 | NodeappMonGenTrap | General application trap | ||
| 1.3.6.1.4.1.231.2.23.20.3 | NodeappMonConfirm | |||
| 1.3.6.1.4.1.231.2.23.20.3.999 | NodeappMonConfirmTrap | General application trap, the trap must be confirmed |